1. #231
    Avatar von andrea.strobach Neuzugang
    Registriert seit
    Oct 2011
    Beiträge
    18
    @Roteroktober200
    Bist du Dir sicher mit der Reihenfolge:
    OHII Full 1.4
    OHII base +parts1.4
    OH 1.4 Patsch 2
    Bei mir hat der Modenabler gemosert und mich gefragt, ob ich das wirklich so machen möchte, ich habe ja gesagt und er hat es gemacht--Aber immer noch weder Bojen noch sonst eine Neuerung, nur die Missionen scheinen zuu klappen.
    Ich habe aber noch nicht nach gesehen, ob die Kampangen jetzt bis 1945 gehen.
    Übrigens hatte ich etwas Schwierigkeiten mit Patch 2 für 1.4, da im Ordner mehrere Verzeichnisse waren, ich habe Patch 2 für 1.4 full genommen und Installiert--Oder hätte ich alle Ordner nehmen sollen???.
    Gruß
    Andrea
    Share this post

  2. #232
    Avatar von roteroktober200 Foren-Trockenfleisch
    Registriert seit
    Apr 2007
    Beiträge
    8.372
    @Andrea.strobach

    Hast du auch alle vorher installierten Mods deaktiviert?

    Grüße RO
    Share this post

  3. #233
    Avatar von Ruby2000 Forum Veteran
    Registriert seit
    Mar 2005
    Beiträge
    4.611
    HI andrea.strobach,

    willkommen im Forum.

    Wenn du OHII full installierts brauchst du kein base + Parts installieren.

    Direkt nach OHII Full, den OHII Patcj 2 intallieren.

    Du muss wie folgt installieren:

    Magnum Opus 0.0.1
    Magnum Opus 0.0.1 Patch 2
    NewUIsTDC by TDW 6.8.0
    NewUIsTDC by TDW 6.8.0 Patch 1
    Open Horizons II full 1.4
    Open Horizons II 1.4 Patch 2
    DeutschMod 0.9.9

    Beachte, dass der MO-Mod und NewUI SammelMods sind. Die können nicht so einfach installiert werden.

    Gruß Ruby
    Share this post

  4. #234
    Avatar von EinLicht Kam, sah und tippte
    Registriert seit
    Dec 2009
    Beiträge
    469
    Zitat von Ruby2000:
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content"> ...bin mal gespannt ob ich den Tag noch erlebe, dass es endlich mal keinen Patch mehr gibt (Stichwort "Final Version")...
    Hi Magic,

    das wird sicherlich noch eine Weile dauern. Die Modder haben noch eine Menge vor....


    Gruß Ruby </div></BLOCKQUOTE>

    Was haben die Moder denn noch alles vor ??? Bin sehr Neugierig
    Share this post

  5. #235
    Avatar von klaus417 Junior Mitglied
    Registriert seit
    Apr 2005
    Beiträge
    99
    hallo Ruby
    ich halte mich genau nach deinen anweisungen aber jedesmal,wenn ich den DeutschMod installiere,funktioniert das spiel nicht mehr richtig. hab schon nach dem ladebidschirm mehrere überlapende fenster die dann im spiel so weiter gehen,nehm ich den mod wieder runter funktioniert es wieder.
    hoffentlich kannst du mir helfen,danke schonmal!!!
    Share this post

  6. #236
    Avatar von andrea.strobach Neuzugang
    Registriert seit
    Oct 2011
    Beiträge
    18
    Hallo
    Ich habe bei mir nur OH II, ohne MO-Mod oder NewUI.
    Gruß
    Andrea
    Share this post

  7. #237
    Avatar von Ruby2000 Forum Veteran
    Registriert seit
    Mar 2005
    Beiträge
    4.611
    Zitat von klaus417:
    hallo Ruby
    ich halte mich genau nach deinen anweisungen aber jedesmal,wenn ich den DeutschMod installiere,funktioniert das spiel nicht mehr richtig. hab schon nach dem ladebidschirm mehrere überlapende fenster die dann im spiel so weiter gehen,nehm ich den mod wieder runter funktioniert es wieder.
    hoffentlich kannst du mir helfen,danke schonmal!!!
    Hallo klaus417,

    welche Mods und Versionen hast du installiert?

    Gruß Ruby
    Share this post

  8. #238
    Avatar von klaus417 Junior Mitglied
    Registriert seit
    Apr 2005
    Beiträge
    99
    upps,das ging ja schnell...so wie du drei posts weiter oben beschrieben hast!
    Share this post

  9. #239
    Avatar von Ruby2000 Forum Veteran
    Registriert seit
    Mar 2005
    Beiträge
    4.611
    Zitat von andrea.strobach:
    Hallo
    Ich habe bei mir nur OH II, ohne MO-Mod oder NewUI.
    Gruß
    Andrea
    Hallo Andrea,

    du solltest zumindest den NewUi und Patch installieren!

    Warum hast du eigentlich den Mo-Mod und NewUi nicht installiert?

    Gruß Ruby
    Share this post

  10. #240
    Avatar von Ruby2000 Forum Veteran
    Registriert seit
    Mar 2005
    Beiträge
    4.611
    Hi klaus417,

    hast du etwas an dem DeutschMod verändert? Bsp. user.py angepasst?

    Vielleicht ist der Download vom DeutschMod fehlerhaft.

    Gruß Ruby
    Share this post